﻿/* CSS Document */


/*--当前位置---*/
.location{ height:40px; background:#f6f6f6;}
.status{ width:1160px;height:40px; line-height:40px; padding-left:40px; background:url(../images/locat.png) no-repeat 10px 13px;}
.status a{ margin:0px 5px;}
.footer{ margin-top:38px;}


/*-----------走进协会--------------*/
.subheader{height:256px; background:url(../images/top-bg2.jpg) no-repeat center top; }
.subheader .topLink .greet{ color:#444 !important;}
.subheader .topLink .links a{ color:#444; background:url(../images/top-icon2.png) no-repeat }
.subheader .topLink .links a:hover{color:#d50111;}
a.toplk1{ background-position:0px 0px !important;}
a.toplk2{ background-position:0px -35px !important;}
a.toplk4{ background-position:0px -70px !important;}
a.toplk3{ background-position:0px -105px !important;}

/*---三级子页--*/
.subpages{ height:190px !important; background:url(../images/top-bg3.jpg) no-repeat center top;}
.subpages .logoserch{ margin-top:45px;}
.subCent{ margin-top:24px;}



/*--关于我们---*/

.aboutCent{margin:38px auto; border-bottom:1px dashed #d7d7d7; padding-bottom:50px;}
.aboutPic{ width:362px; height:498px; background:url(../images/about-tubg.jpg) no-repeat; padding-left:80px; padding-top:15px;}
.aboutPWen{ width:718px; margin-left:10px; mar}
.said{ width:100%;}
.said span{ width:100%; display:block;}
span.bgyw{ height:102px; line-height:102px; font-size:85px; color:#eeebe9; text-transform:uppercase;}
span.gsmc{ line-height:24px; font-size:24px;}
span.gsmc em{color:#a5a5a5; text-transform:uppercase; font-style:normal; font-size:15px;}
.jew{ width:718px; margin-top:5px; line-height:34px; font-size:16px;}
.more2 {width:131px; height:39px; margin-top:25px}
.more2 a{ display:block;width:100%; font-size:16px; line-height:39px; height:39px; background:url(../images/more-bg1.jpg) no-repeat; text-indent:43px;}
.more2 a:hover{ background:url(../images/more-bg2.jpg) no-repeat; color:#b90e01;}
.abtcd{ width:100%; margin-top:24px;}
.abtcd ul li{ float:left; width:131px; height:131px; border-radius:200px; -moz-border-radius:200px; -webkit-border-radius:200px; background:#048be0;margin:0px 26px;}
.abtcd ul li i{ display:block; width:52px; height:55px;margin:0px auto; margin-top:23px; background:url(../images/abou-icon1.png) no-repeat; }
.abtcd ul li span{ display:block; text-align:center; line-height:30px; color:#fff; font-size:16px;}
.abtcd .last{margin-right:0px;}
li i.abbm1{ background-position:0px 0px;}
li i.abbm2{ background-position:0px -55px !important;}
li i.abbm3{ background-position:0px -109px!important;}
li i.abbm4{ background-position:0px -163px!important;}

.grayBg{ background:#ededed; padding:52px 0px;}
.aboutCent2{ width:100%;}
.abcon{ width:377px; background:#fff; margin-right:19px; padding:2px 2px 10px 2px;}
.abcon .tit{ width:100%; height:38px; line-height:38px; background:url(../images/line1.jpg) repeat-x bottom; overflow:hidden;zoom:1;}
.abcon .tit h2{ float:left; display:block; height:36px;font-size:16px;  border-bottom:2px solid #0d81e3;}
.abcon .tit h2 a{ display:block; width:100%;background:url(../images/abou-icon2.png) no-repeat;padding-left:33px; }
.abcon .tit span{ float:right; line-height:38px; padding-right:5px;}
h2 a.rh1{ background-position:6px 0px;}
h2 a.rh2{ background-position:6px -38px !important;}
h2 a.rh3{ background-position:6px -76px !important;}
.abtup{ width:357px; height:164px; margin:19px 9px 0px 9px;}
.abcon ul{margin-top:15px;}
.abcon ul li a{ width:60% !important;}

/*-------小banner----*/
.subBanner{ height:339px;}

.leftmenu{ width:230px;}
.biaoti{ width:207px; height:69px; background:url(../images/left-bg.png) no-repeat; color:#fff; padding:26px 5px 0px 18px;}
.biaoti h3{ display:block; line-height:30px; font-size:20px;}
.biaoti span{ display:block; line-height:20px; text-transform:uppercase; width:100%; font-size:20px;}
.submenu{ width:225px; background:#eff0f0; border-left-bottom-radius:5px;border-right-bottom-radius:5px; padding:14px 0px 27px 5px;}
.submenu ul li{ height:45px; background:url(../images/line2.jpg) no-repeat bottom; text-align:center; font-size:16px;}
.submenu ul li a{ display:block; width:100%; height:45px; line-height:45px; }
.submenu ul li a.current,.submenu ul li a:hover{ background:#fff; color:#0a84d8; font-weight:bold;}

.sbtel{ margin:200px 5px 20px 7px; height:50px; background:url(../images/tel1.png) no-repeat 7px 30px; padding:30px 0px 0px 65px; font-size:20px; color:#0367d7; border-top:1px dashed #afb0b0;}
.sbtel span{ display:block; line-height:20px; font-size:14px;}

.rightCent{ width:920px;}
.righbt{ width:100%; height:48px; background:#f5f5f5; overflow:hidden;zoom:1;}
.righbt h2.tit{ display:block; border-left:4px solid #1a7adc; padding-left:22px; line-height:48px; color:#1a7adc; font-size:20px; font-weight:bold; float:left;}
.righbt span{ display:block; float:right; margin-right:5px; width:100px; line-height:48px; font-weight:bold;font-size: 15px;}

.youCon{ width:100%; margin-top:25px; font-size:16px;}

.gsjj{ width:100%; margin-bottom:20px;}
.gsjj p{ line-height:36px;margin-bottom:15px;}
.gsjj p strong{ color:#e81000; font-weight:normal;}
.gsjj p img{margin-right:10px;}

.gsfuw{ margin-top:35px;}
.thrbig{ width:430px;}
.thrbigBt{ width:100px;}
.thrbigBt span{ display:block; width:100%; line-height:40px; text-align:center; color:#1a7adc; font-weight:bold;}
.thrbigWen{ width:300px; line-height:36px;}

.gsfuw .tit{ width:100%; height:36px; background:url(../images/line3.jpg) no-repeat center; line-height:36px;}
.gsfuw .tit h3{ width:100%; text-align:center; font-size:24px; color:#04aba5;}
.gsfuw2{margin-top:30px;}
.gsfuw2 .last{margin-right:0px !important;}
.weifuw{ width:257px; background:#f2f9fd; padding:23px 15px; margin-right:23px;}
.weifuw i{ display:block; width:58px; height:58px; margin:0px auto; background:url(../images/abou-icon3.png) no-repeat;}
i.wt2{ background-position:0px -58px;}
i.wt3{ background-position:0px -116px;}
.weifuw span{ display:block; width:100%; text-align:center; line-height:36px;}
.weifuw span.tit{margin-top:30px;}
.gsfuw2 img{ display:block; margin:0px auto;}

.contact{ width:98%;margin-left:2%;}
.contact h4{ font-weight:bold; font-size:26px; color:#04aba5; line-height:60px;}
.lianx1{ width:99%; border:1px solid #d8d8d8;border-bottom:none; margin-top:10px;}
.lxdizhi{ height:60px; line-height:60px; overflow:hidden;zoom:1;border-bottom:1px solid #d8d8d8;}
.lxdizhi i{ display:block; float:left;width:100px; height:60px; border-right:1px solid #d8d8d8; background:url(../images/abou-icon4.png) no-repeat 0px 0px;}
i.lxtb2{ background-position:0px -60px;}
i.lxtb3{ background-position:0px -120px;}
.lxdizhi span{padding-left:20px; display:block; float:left;}
.lxdizhi a{ color:#d30404;}
.lxdizhi a:hover{ color:#d30404; text-decoration:underline; font-weight:bold;}

.shape{ border:1px solid #dbdbdb; border-bottom:none;}
.biaot{ width:100%; height:45px; line-height:45px; background:#f1f1f1;}

/*------业务联络表--*/
.yewu{ background:#f3f7f7; padding:15px 0px; border-radius:5px;-moz-border-radius:5px;-webkie-border-radius:5px; margin-top:25px;}
.ywbt{ width:100%; height:45px; background:url(../images/titb-bg1.png) no-repeat; text-indent:35px;margin-bottom:20px;}
.ywbt h4{ font-size:22px; color:#fff; line-height:45px;}
.mainyw{ width:96%; margin:0px auto; margin-bottom:10px;}
.mainywBt{ width:100%; height:41px; line-height:41px; }
.mainywBt h4{ display:block;text-indent:44px; color:#fff; font-weight:bold;}
h4.ywbg1{ background:url(../images/yw-bt1.jpg) no-repeat;}
h4.ywbg2{ background:url(../images/yw-bt2.jpg) no-repeat;}
.mainyw ul{margin-top:10px;margin-left:15px;}
.mainyw ul li{ line-height:36px; background:url(../images/arrow9.png) no-repeat left; padding-left:15px;}

/*-----数据中心----------*/
.shuj{ width:875px; border:1px solid #d2d0d0; padding:10px 10px;margin-left:12px;}
.serch{ width:469px; background:url(../images/serch--bg.jpg) no-repeat; padding:72px 240px 145px 156px; }
.serchk{margin-bottom:26px; overflow:hidden;zoom:1;}
.serchk span{ display:block; width:115px; margin-right:10px; line-height:45px; text-align:right; float:left;}
.serchk input,.serchk select{ display:block; background:#fff; float:right; width:340px; height:40px;display:inline-block; text-indent:10px;}
.serchk .default{ width:343px; height:50px; background:url(../images/btn-bg1.png) no-repeat; font-size:16px; color:#fff;}

.results{ width:100%; background:url(../images/bi-lianx.png) no-repeat right bottom; background-color:#eafaf6; border-radius:5px;-moz-border-radius:5px;-webkie-border-radius:5px; padding:20px 0px; }
.resultsOne{ width:100%; margin-bottom:20px; position:relative;padding-top:90px;}
.results .tit{ position:absolute; top:0px;left:-7px;}
.results .tit h4{width:100%; height:67px; line-height:60px; font-size:22px; background:url(../images/titb-bg2.png) no-repeat; text-indent:35px;margin-bottom:20px;}
.grade{ width:540px; height:290px;padding:109px 95px 119px 97px; margin:0px auto;  background:url(../images/zs-bg.jpg) no-repeat;}
.grade h5.biaot{ text-align:center; font-size:52px; color:#8d2734; line-height:78px;}
p.gsm{ text-align:center; line-height:50px; font-weight:bold; color:#bb0000; font-size:24px;margin-top:40px;}
.gsmp{ width:356px; margin:0px auto;margin-top:20px; font-weight:bold; font-size:20px;}
.gsmp span{ display:inline-block;color:#bb0000;width:168px; margin-right:10px; text-align:right;}

.lxwm{ width:85%; margin-left:70px; line-height:36px;}


/*----------会员之窗---------*/
.chaxun{width:230px; height:82px; margin-top:16px;}
.memberOne ul li{ width:266px; background:#f1f1f1; padding:9px 9px; position:relative; overflow:hidden;float:left; margin:0px 10px 20px 10px; }

.hymp{ width:265px; background:#fff; }
.hymp img{ width:100%;; height:101px;}
.hymp span{ width:100%; display:block; text-align:center; line-height:36px; font-size:14px;overflow:hidden; text-overflow:ellipsis; white-space:normal; border-top:1px solid #dadada;}

	dl.zzc{position: absolute;top: 9px;left: 9px;
		opacity: 0;
		transition: all .5s;
		transition: all .5s;
		-moz-transition: all .5s; /* Firefox 4 */
		-webkit-transition: all .5s; /* Safari 和 Chrome */
		-o-transition: all .5s; /* Opera */
	}
	dl.zzc:hover{opacity: 1;}
	dl.zzc .zzc-title{position: absolute;width:80%;height:95%;margin:5% 0 0 10%; text-align:center;color: #fff;line-height: 30px;z-index: 20;}
	dl.zzc .zzc-img{width:100%;height:100%;opacity: 1;z-index: 10;}
	dl.zzc .zzc-button{position:absolute;bottom:35px;left:80px;width:106px;height:31px;background: url("../images/more-bg3.png") no-repeat;z-index: 30;}
	dl.zzc .zzc-button a{display: block;width: 100%;height: 100%;color: #fff;line-height: 32px;text-align: center;font-size: 12px;margin-left: -6px}
	.newTu ul li:hover span{display: none;}
.memberTow ul{margin-top:-10px;}
.memberTow ul li{ float:left;width:282px; height:79px; background:url(../images/huiy-bg2.png) no-repeat; line-height:79px; margin:10px 10px ; float:left; text-align:center;overflow:hidden; text-overflow:ellipsis; white-space:normal;}
.memberTow ul li:hover{ background:url(../images/huiy-bg3.png) no-repeat;}
.memberTow ul li:hover a{ color:#0088cb; font-weight:bold;}
.memberTow ul li.line3{ width:910px;border-bottom:1px dashed #d3d3d3; height:1px; overflow:hidden;zoom:1;margin:5px 0px; background:none;}


.memberThree ul li{ float:left;width:275px; line-height:46px; margin:0px 10px ; float:left; background:url(../images/arrow10.png) no-repeat left; padding-left:11px;overflow:hidden; text-overflow:ellipsis; white-space:normal;}
.memberThree ul li.line3{ width:910px;border-bottom:1px dashed #d3d3d3; height:1px; overflow:hidden;zoom:1;margin:5px 0px; background:none !important;}


/*----互动办事------*/
.biaoyu{ width:100%;line-height:60px; text-align:center; font-weight:bold; color:#333333; font-size:38px;}
.biaoyu span{ color:#d20000;}
.biaoyu2{  line-height:50px;}
.biaoyu3{color:#cb0202;}
.biaoyu4{color:#ff7e00;}

.workHead{ width:950px; margin:0px auto; margin-top:28px;}
.workTu{ width:199px; height:190px;margin-right:40px;}
.workWen{ width:680px; border-left:1px solid #e5e5e5; padding-left:30px;  line-height:34px; font-size:16px; height:216px; overflow:hidden;}
.bamswok li{ float:left; width:243px; height:243px; position:relative;margin:0px 28px 38px 28px;}
.bamswok li img{ width:243px; height:164px; }
.bamswok li span{ display:block; width:183px; height:80px; position:absolute; top:0px; left:0px; padding:174px 30px 0px 30px; line-height:26px;font-size:18px; text-align:center; background:url(../images/bans-bg.png) no-repeat;
}
.bamswok li a span{ color:#000;}

.workCent{ padding-top:30px;}
.otherGz{margin-top:52px;}
.otherGz li{ width:199px; margin-right:99px; float:left;}
.otherGz li img{ width:199px; height:190px;}
.otherGz li span{ display:block; text-align:center; line-height:50px; font-size:18px; color:#333;}

/*--办事指引---*/
.bszy{ border:1px solid #e1e0e0; border-bottom:none; border-right:none; border-left:none;}
.bszy ul li{ float:left; border:1px solid #e1e0e0; border-left:none; border-top:none;width:297px; padding:24px 0px;}
.bszy ul li img{ display:block; width:144px; height:166px; margin:0px auto;}
.bszy ul li span{ display:block; width:100%; line-height:46px; font-size:20px; text-align:center;}
.bszy ul li:hover img{webkit-transition: -webkit-transform 0.7s ease-out;
    -moz-transition: -moz-transform 0.7s ease-out;
    transition: transform 0.7s ease-out;
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);}

.zhiytu{ width:224px; height:216px; position:relative;}
.zhiytu img{ width:224px; height:216px; }
.zhiytu span{ display:block;width:100%; height:100%; position:absolute; top:0px; left:0px; background:url(../images/bszy-bg.png) no-repeat;}
.zywen{height:209px}
.jiwz{ width:100%; line-height:36px; min-height:100px;}

.zyCent{ width:100%; background:url(../images/zhiy-bg2.jpg) no-repeat center top; padding-top:40px;}
.zxCent{ width:100%;padding:40px 0px 57px 0px;}

.show{margin-top:40px;}
.show li{ float:left; width:275px; margin:0px 32px 66px 80px; background:url(../images/zy-bg.png) no-repeat; height:409px; position:relative;}
.show li i{ display:block; width:112px; height:112px; margin:0px auto; margin-top:31px;background:url(../images/nl-icon1.png) no-repeat 0px 0px;}
i.nli1{ background-position:0px 0px;}
i.nli2{ background-position:0px -112px !important;}
i.nli3{ background-position:0px -224px !important;}
i.nli4{ background-position:0px -336px !important;}
i.nli5{ background-position:0px -448px !important;}
i.nli6{ background-position:0px -1122px !important;}

i.jnpx1{ background-position:0px -560px !important;}
i.jnpx2{ background-position:0px -672px !important;}
i.jnpx3{ background-position:0px -781px !important;}
i.jnpx4{ background-position:0px -896px !important;}
i.jnpx5{ background-position:0px -1008px !important;}
i.jnpx6{ background-position:0px -1120px !important;}
i.jnpx7{ background-position:0px -1231px !important;}

i.hypy1{background-position:0px -1232px !important;}
i.hypy2{background-position:0px -1344px !important;}
i.hypy3{background-position:0px -1456px !important;}
i.hypy4{background-position:0px -1568px !important;}
i.hypy5{background-position:0px -1680 !important;}




.show li:hover i{webkit-transition: -webkit-transform 0.7s ease-out;
    -moz-transition: -moz-transform 0.7s ease-out;
    transition: transform 0.7s ease-out;
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);}


.show li span{ display:block;  line-height:36px; }
.show li span.tit{ font-weight:bold; font-size:20px; color:#0293d4; text-align:center; margin:83px 15px 0px 15px;}

.show li span.more{position:absolute; bottom:41px; left:60px;}
.more4{  width:156px; height:40px; line-height:40px; text-indent:37px; font-size:16px; color:#603400; background:url(../images/more-bg4.png) no-repeat; }
.more4 a{ color:#603400;}
.nlibg{ background:url(../images/zhiy-bg3.jpg) no-repeat center top; border-bottom:1px solid #ebebeb; padding-top:40px;}

/*----能力子页面----*/
.able{ width:1099px; margin:0px auto; }
.able .hd{ height:64px;}
.able .hd li{ float:left; width:212px; height:64px; margin-right:9px; background:url(../images/bt-bg2.jpg) no-repeat; line-height:55px; overflow:hidden;zoom:1;}
.able .hd li i{ display:block; float:left; width:32px; height:55px; background:url(../images/nl-icon2.png) no-repeat 0px 0px; margin-left:47px; margin-right:10px;}
.able .hd li.on{  background:url(../images/bt-bg.jpg) no-repeat 0px 0px;}
.able .hd li.on a{ color:#fff;}
i.zcd1{ background-position:0px 0px;}
li.on i.zcd1{ background-position:-38px 0px !important;}
i.zcd2{ background-position:0px -55px  !important;}
li.on i.zcd2{ background-position:-38px -55px  !important;}
i.zcd3{ background-position:0px -110px !important ;}
li.on i.zcd3{ background-position:-38px -110px  !important;}
i.zcd4{ background-position:0px -165px  !important;}
li.on i.zcd4{ background-position:-38px -165px  !important;}
i.zcd5{ background-position:0px -220px   !important;}
li.on i.zcd5{ background-position:-38px -220px !important ;}

i.zcd6{ background-position:0px -275px  !important ;}
li.on i.zcd6{ background-position:-38px -275px  !important;}

i.zcd7{ background-position:0px -330px  !important ;}
li.on i.zcd7{ background-position:-38px -330px  !important;}



.able .hd li span{ display:block; width:110px; float:left; line-height:55px; font-size:18px;}
.able .hd li:hover{ background:url(../images/bt-bg.jpg) no-repeat;}
.able .hd li:hover i{ background:url(../images/nl-icon2.png) no-repeat -38px  0px;}
.able .hd li:hover span{ color:#fff;}
.able .hd li.last{margin-right:0px;}
ul.nlilist{margin-top:20px;}
ul.nlilist li{ background:url(../images/arrow11.png) no-repeat 14px 19px; height:45px; line-height:45px; padding-left:30px;}
ul.nlilist li.bar{ background-color:#f2f2f2;}
.able .page{ width:100%;}


ul.shujlist{width:100%; margin-top:20px;}
ul.shujlist li{ border-bottom:1px dashed #b3b3b3; padding-bottom:15px; margin-bottom:15px; overflow:hidden;zoom:1;}
.shxztu{ width:79px; height:59px;}
.shuwen{ width:1020px; }
.dataTit{ overflow:hidden;zoom:1; line-height:30px; font-size:18px;}
.dataTit h3{ float:left;}
.dataTit h3 a{ color:#0061bb;}
.dataTit span{ float:right; font-size:14px; color:#666;}
.sjzy{ line-height:26px; overflow:hidden;zoom:1;}
.sjzy h4{ line-height:26px; float:left;}
.sjzy i{ width:27px; height:23px; background:url(../images/icon8.png) no-repeat; display:block; float:right; font-size:0px; line-height:0px; cursor:pointer; }


 /*------------详情页开始----------*/
.details{ width:1200px; margin:0 auto; margin-top:20px;}
.detaTit{ width:100%;padding-bottom:16px;}
.detaTit h1{ text-align:center; font-size:26px; color:#014b9f; line-height:40px;}
.detaTime{ width:98%; height:40px; color:#666; margin-top:20px; background:#f5f5f5; padding:0px 25px;}
.shij{ /*width:570px;*/  line-height:40px;}
.shij span{ margin-right:10px;}
.fenx{ text-align:right;margin-top:8px; }
.fenx span{ width:35px; display:block; float:left;margin:0px 10px; }
.fenx span a{ display:block; }
.fenx span.last{ border-right:0px;}
a.share1{ display:block;width:35px; height:22px; line-height:0px; text-indent:-999em; font-size:0px; background:url(../images/details-ico1.png) no-repeat 0px 0px;}
 a.share1:hover{ background:url(../images/details-ico1.png) no-repeat 0px -30px;}

 a.share2{ display:block;width:35px; height:22px; line-height:0px; text-indent:-999em; font-size:0px; background:url(../images/details-ico1.png) no-repeat -50px 0px;}
 a.share2:hover{ background:url(../images/details-ico1.png) no-repeat -50px -30px;}

 a.share3{ display:block;width:35px; height:22px; line-height:0px; text-indent:-999em; font-size:0px; background:url(../images/details-ico1.png) no-repeat -102px 0px;  border-right:1px solid #d9d9d9; }
 a.share3:hover{ background:url(../images/details-ico1.png) no-repeat -102px -30px;}

 a.share4{ display:block;width:35px; height:22px; line-height:0px; text-indent:-999em; font-size:0px; background:url(../images/details-ico1.png) no-repeat -149px 0px;}
 a.share4:hover{ background:url(../images/details-ico1.png) no-repeat -149px -30px;}

 .wenz{ margin-top:20px; line-height:40px; width:1140px; font-size:16px; padding:0px 20px;}
 .wenz p{ width:100% !important;}
 .wenz img{ margin:15px auto; text-align:center; padding:5px 5px; border:1px solid #9bbde3; max-width:95%; display:block; }

 .xqerm{ width:100%; margin:0px auto; margin-top:50px;}
 .xqerm img{  width:177px; height:177px; display:block; margin:0px auto;}
 .xqerm span{ display:block; text-align:center; line-height:45px; font-size:16px;}

/*---------详情页 页脚添加---------*/
 .datin{ width:100%;height:48px;  margin-top:20px; border:1px dashed #dddddd;}
.tjgjz{ width:750px; line-height:48px; overflow:hidden;zoom:1; padding:0 10px;}
.tjgjz span{ display:inline-block; float:left;margin-right:20px; color:#777;}
.tjgjz span em{ color:#222; font-style:normal;}

 .day1{ /*width:200px;*/height:48px; line-height:48px; overflow:hidden;zoom:1;}
 .day1 a{ padding-left:30px; float:left; display:block; float:left; margin-right:10px;}
 .day1 a.error{ background:url(../images/details-ico2.png) no-repeat 0px 16px;}
 .day1 a.shut{ background:url(../images/details-ico2.png) no-repeat 0px -37px;}



 .fye{ width:100%; margin-top:20px; marign-bottom:20px;}
 .fye ul{ width:100%; overflow:hidden;zoom:1; }
 .fye ul li{ line-height:30px; float:left; width:48%;overflow:hidden;zoom:1; margin-right:2%;}
 .fye ul li em{ display:block;width:60px; float:left; font-style:normal;}
 .fye ul li a{ float:left; display:block; width:80%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
 .fye ul li span{ display:block; float:right;color:#333; background:url(../images/arrow1.jpg) no-repeat left;}


 /*---相关文章----*/
 .related{ width:100%; margin-top:30px; margin-bottom:20px;}
 .relatedBt{ height:45px; line-height:45px; background:#ededed;}
 .relatedBt h3{ display:inline-block; text-align:center; width:226px; background:#0076c1; color:#fff; line-height:45px;}

 .related ul{ width:100%;margin-top:10px;}
 .related ul li{ line-height:30px; float:left; width:578px; background:url(../images/arrow1.jpg) no-repeat left;padding-left:12px;}
 .related ul li span{ color:#1177d9;}

 /*-----咨询服务---------*/
 .advisory{ width:100%; margin-top:40px; border:1px solid #e8e8e8; }
 .advisory li{ float:left; overflow:hidden;zoom:1;}
 .advisory li.last .handle{ border-right:none;}

 .handle{ width:311px;border-right:1px solid #e8e8e8; padding-top:40px; float:left;height:320px;
	-webkit-transition:0.3s ease-in-out;
	-moz-transition:0.3s ease-in-out;
	-o-transition:0.3s ease-in-out;
	-ms-transition:0.3s ease-in-out;
 }
 .handle:hover{ background:#0b73dd; color:#fff;}
 .select h4,.select handle{ color:#fff !important;}

 .handle:hover h4,.handle:hover p{ color:#fff;}
 .handle:hover i{  background:url(../images/nl-icon3.png) no-repeat -128px 0px;}

 .handle.last{border-right:none}
 .handle h4{ text-align:center; line-height:46px; font-weight:bold; color:#333333; font-size:18px;}
 .handle p{ line-height:36px; text-align:center; color:#444;}
 .handle i{ display:block; width:122px; height:80px; background:url(../images/nl-icon3.png) no-repeat 0px 0px; margin:0px auto;}
 i.zx2{ background-position:0px -80px;}
 .handle:hover i.zx2{background-position:-128px -80px;}
 i.zx3{background-position:0px -160px;}
 .handle:hover i.zx3{background-position:-128px -160px;}


 .handle span{ display:block;margin-top:65px; border-top:1px dashed #c5c5c5; padding:10px 10px; text-align:center; line-height:30px;}

 .slide{ width:264px; float:left; height:360px; display:none;}
 .slide2{ display:block;}

 .slide ul{padding-top:80px;}
 .slide li{width:375px; line-height:55px; border-bottom:1px solid #969796; text-indent:33px; color:#ffffff; background:url(../images/arrow13.png) no-repeat 230px 22px;  font-size:15px;}
 .slide li a{ color:#fff;}


 /*------其他服务----------*/
 .qita li{ width:455px; float:left; border-bottom:1px solid #d9d9d9; padding:40px 0px; height:200px;}
 .qita li i{ display:block; width:230px; height:100px; margin:0px auto; background:url(../images/nl-icon4.png) no-repeat 0px 0px;}
i.other1{ background-position:0px 0px;}
i.other2{ background-position:0px -100px !important;}
i.other3{ background-position:0px -200px !important;}
i.other4{ background-position:0px -300px !important;}
i.other5{ background-position:0px -400px !important;}
i.other6{ background-position:0px -500px !important;}

i.other7{ background-position:0px -600px !important;}
i.other8{ background-position:0px -700px !important;}
i.other9{ background-position:0px -800px !important;}
i.other10{ background-position:0px -900px !important;}

 .qita li span{ display:block;width:95%; padding:0px 20px; text-align:center; color:#999999; line-height:36px;}
 .qita li span.tit{ font-size:18px; color:#333 !important; line-height:46px; }

 /*---刊物下载---*/
 .kanw ul li{ float:left; width:256px; margin:0px 24px 24px 24px;}
 .kanw ul li img{ padding:9px 9px; background:#f1f0f0; width:238px; height:299px;}
 .kanw ul li span{ display:block; text-align:center; line-height:36px; margin-top:20px;font-size:18px;}

 .journal{ width:100%; background:#e9f0ff;}
 .journaltu{ background:#f1f0f0; padding:9px 9px; width:238px; height:299px;}
 .journalwen{ width:650px;}
 .journalwen dl{ width:100%; border-bottom:1px solid #fff;line-height:52px }
 .journalwen dl.sek{ background:#ece5fc;}
 .journalwen dl dt{ display:inline-block !important; width:99px; border-right:1px solid #fff; text-align:right; padding-right:10px;}
 .journalwen dl dd{ display:inline-block !important; width:510px; padding-left:10px;}
  .journalwen dl dd.tit{ font-size:18px; font-weight:bold; color:#df0f0a;}
  .journalwen dl dd a{ display:inline-block; padding-left:26px; margin-right:34px; background:url(../images/down-ico.png) no-repeat left;}

  .journal2{margin-top:20px; position:relative;}


  /*---新闻中心-------*/
  .neweCent{ width:100%; margin-top:20px;}
  .newfocus{ width:510px; position:relative;}
  .newfocus .hd{ height:35px; line-height:35px; position:absolute; right:9px; bottom:-13px;z-index:9999; width:60px;}
.newfocus .hd ul{ overflow:hidden;zoom:1;}
.newfocus .hd ul li{ float:left; width:9px; height:9px;margin-right:3px; background:#fff; border-radius:15px; line-height:0px; font-size:0px; text-indent:-999px; cursor:pointer; }
.newfocus .hd ul li.on{ background:#f12d00;}

.newfocus .bd{ width:508px;  height:322px;border:1px solid #ccc; position:relative;}
.newfocus .bd ul li{ position:relative;}
.newfocus .bd ul li span{ display:block;width:508px; height:35px; background:rgba(0,0,0,0.52); color:#fff; line-height:35px; text-indent:17px; position:absolute; left:0px; bottom:0px;}
   /*.tit h2 a{ color:#fff;}*/
  .newWen{ width:662px;}
.newWen .tit{ height:45px; line-height:45px; background:#e4e4e4;}
.newWen .tit h2{ display:inline-block; padding:0px 37px; color:#fff; background:#0768cc; border-right:2px solid #fff; font-size:16px;}
.newWen .tit h2 a{color:#fff;}

 .zhid{ width:100%; border-bottom:1px solid #c3c9cb; padding-bottom:15px; margin-top:15px; line-height:26px;}
.zhid h3{ display:block;line-height:36px; color:#e90000; font-size:20px; }
.zhid h3 a{color:#e90000; float:none;}

 .zhid p a{color:#e90000; display:inline;}
 .newWen ul.newlist{ margin-top:15px;}
 .newCon{ margin-top:20px;}
 .trade{ width:780px;}
 .trade .tit{ width:780px; height:53px; background:url(../images/new-bt2.jpg) repeat-x; overflow:hidden;zoom:1;}
 .trade .tit h2{ display:block; float:left;width:170px; height:53px;background:url(../images/new-bt.jpg) no-repeat; line-height:45px; text-align:center; color:#fff; font-size:16px;}
  .trade .tit h2 a{ color:#fff;}
 .trade .tit span{ display:inline-block; float:right;text-align:right; padding-right:15px; line-height:45px;}
 .trade ul{margin-top:10px;}

  .tongz{ width:350px; background:#f0f2f5; padding:10px 10px;}
  .dateList li{padding:15px 15px;border-bottom:1px dotted #ccc;overflow:hidden;height:80px;}
.dateList li:hover{ background:#fff;}
.dateList .date{width:80px;height:80px;background:#969393;text-align:center;color:#fff;float:left;margin-right:20px;  }
.dateList .date dt{height:52px;line-height:52px;font-size:36px;}
.dateList .date dd{line-height:22px;}
.dateList .con{overflow:hidden;}
.dateList .title{font-size:16px;font-weight:bold;line-height:30px;height:30px;overflow:hidden;margin-bottom:5px;}
.dateList .intro{color:#999;line-height:20px;height:40px;font-size:12px;}
.dateList .last{border-bottom:0;}
.tongz .tit{ line-height:40px; border-bottom:1px solid #e2e2e2; overflow:hidden;zoom:1;}
.tongz .tit h2{ display:inline-block; float:left;line-height:40px; color:#cb0202; font-weight:bold; font-size:16px;}
.tongz .tit h2 a{ color:#cb0202;}
.tongz .tit span{ text-align:right; display:inline-block; float:right;}


.newThree{ width:1180px;margin:13px 0px; background:#f2f2f2; }
.newpicbt{ width:54px; background:#0071bd; height:162px; line-height:30px; text-align:center; font-size:16px; padding-top:38px;}
.newpicbt h2 a{color:#fff; display:block; width:54px; height:162px;}

.newpic{width:1107px; margin-top:22px; position:relative;}
.newpic .hd{ position:absolute; z-index:999;}
.newpic .hd a{ display:block;width:16px;height:25px; position:absolute; cursor:pointer; }
.newpic .hd a.prev{ top:68px; left:-5px; background:url(../images/arrow14.png) no-repeat;  }
.newpic .hd a.next{ top:68px; right:20px; background:url(../images/arrow15.png) no-repeat;}
.newpic .bd{ width:100%; position:relative;}
.newpic .bd{margin-left:26px;}
.newpic .bd ul{ width:100%; float:left; height:162px; }
.newpic .bd ul li{ float:left; width:251px; height:162px; margin-right:14px; position:relative;}
.newpic .bd ul li img{ width:238px; height:162px;}
.newpic .bd ul li span{ display:block;width:228px; height:30px;padding:0px 5px; line-height:30px; background:rgba(0,0,0,0.6); text-align:center;overflow:hidden; text-overflow:ellipsis;white-space:nowrap; color:#fff; position:absolute; left:0px; bottom:0px;}

.clearfix{ width:100%; marign:0px 20px; overflow:hidden;zoom:1;}
.clearfix dt{ width:100px; height:100px; float:left; background:url(../images/line4.png) no-repeat;text-align:center; font-size:26px; line-height:30px; text-transform:capitalize; padding:10px 0px; color:#666666;}
.clearfix dt span.date{ font-size:17px !important;padding-top:15px; display:block;}
.clearfix dd{ float:right; width:800px;}
.clearfix dd h5{ line-height:40px; font-size:16px;}
.clearfix dd p{ line-height:28px; color:#666;}

.clearfix a:hover dt{ background:url(../images/line5.png) no-repeat; color:#fff;}
.clearfix a:hover dd h5{ color:#0078cc;}
